

"apply" = "Išsaugoti";
"audioAndCaptions" = "Garsas ir Subtitrai";
"back" = "Atgal";
"cast" = "Aktoriai";
"closedCaptions" = "Subtitrai";
"connect" = "Prisijungti";
"connectManually" = "Prisijungti Rankiniu Būdu";
"director" = "Režisierius";
"discoveredServers" = "Atrasti Serveriai";
"genres" = "Žanrai";
"library" = "Biblioteka";
"localServers" = "Vietiniai Serveriai";
"login" = "Prisijungti";
"loginToWithString" = "Prisijungti prie %@";
"moreLikeThis" = "Panašūs";
"nextUp" = "Sekantis";
"noResults" = "Rezultatų nėra.";
"password" = "Slaptažodis";
"search" = "Ieškoti";
"seasons" = "Sezonai";
"season" = "Sezonas";
"seeAll" = "Rodyti Viską";
"switchUser" = "Keisti Naudotoją";
"username" = "Naudotojo Vardas";
"userAlreadySignedIn" = "Naudotojas %s jau prisijungęs";
"unknownError" = "Nežinoma Klaida";
"unknown" = "Nežinoma";
"addURL" = "Pridėti URL";
"noEpisodesAvailable" = "Epizodų nėra";
"networking" = "Tinklas";
"resetUserSettings" = "Atstatyti Naudotojo Nustatymus";
"removeAllUsers" = "Panaikinti Visus Naudotojus";
"settings" = "Nustatymai";
"cancel" = "Atšaukti";
"accessibility" = "Prieinamumas";
"allGenres" = "Visi Žanrai";
"allMedia" = "Visa Medžiaga";
"audioTrack" = "Garso Takelis";
"changeServer" = "Keisti Serverį";
"connectToJellyfin" = "Prisijungti prie Jellyfin";
"connectToServer" = "Prisijungti prie Serverio";
"continueWatching" = "Žiūrėti Toliau";
"displayOrder" = "Išdėstymas";
"episodes" = "Epizodai";
"error" = "Klaida";
"filterResults" = "Filtruoti Rezultatus";
"filters" = "Filtrai";
"home" = "Pagrindinis";
"latestWithString" = "Naujausi %@";
"loading" = "Kraunama";
"noCastdevicesfound" = "Nerasta jokių įrenginių...";
"ok" = "Gerai";
"otherUser" = "Kitas Naudotojas";
"pageOfWithNumbers" = "Puslapis %1$@ iš %2$@";
"playNext" = "Rodyti Toliau";
"play" = "Leisti";
"playbackSettings" = "Video nustatymai";
"playbackSpeed" = "Video Greitis";
"reset" = "Atstatyti";
"seasonAndEpisode" = "S%1$@:E%2$@";
"searchDots" = "Ieškoti…";
"selectCastDestination" = "Pasirinkite įrenginį su kuriuo norite dalintis";
"serverInformation" = "Serverio Informacija";
"serverURL" = "Serverio URL";
"signedInAsWithString" = "Prisijungta kaip %@";
"sortBy" = "Rikiuoti Pagal";
"studio" = "Studija";
"studios" = "Studijos";
"suggestions" = "Pasiūlymai";
"tags" = "Žymės";
"tryAgain" = "Bandyti iš naujo";
"notImplementedYetWithType" = "%@ tipas dar neveikia :(";
"WhosWatching" = "Kas žiūri?";
"wip" = "Bus Greitai™";
"yourFavorites" = "Mėgstamiausi";

/* Represents the Appearance setting label */
"appearance" = "Išvaizda";

/* Represents the system theme setting */
"system" = "Sistemos";

/* Represents the dark theme setting */
"dark" = "Tamsi";

/* Represents the light theme setting */
"light" = "Šviesi";
"existingServer" = "Egzistuojantis Serveris";
"existingUser" = "Egzistuojantis Naudotojas";
"serverAlreadyConnected" = "Serveris %s jau prijungtas";
"serverAlreadyExistsPrompt" = "Serveris %s jau užregistruotas. Pridėti naują URL?";
"seeMore" = "Žiūrėti Daugiau";
"defaultScheme" = "Pradinė Schema";
"resetAppSettings" = "Atstatyti Programėlės Nustatymus";
"connectToJellyfinServer" = "Prisijunti prie Jellyfin serverio";
"noOverviewAvailable" = "Apžvalga neprieinama";
"quickConnectStep2" = "2. Atidaryti vartotojo meniu ir eikite į Quick Connect puslapį";
"quickConnectStep1" = "1. Telefone arba naršyklėje atidarykite Jellyfin ir prisijunkite naudodami savo paskyrą";
"showChaptersInfoInBottomOverlay" = "Rodyti skyrių informaciją apatinėje perdangoje";
"emptyNextUp" = "Ištuštinti tolimesnių grojaraštį";
"seekSlideGestureEnabled" = "Prasukimo brūkštelėjimo gestas įjungtas";
"connectToJellyfinServerStart" = "Norėdami pradėti prisijunkite prie Jellyfin serverio";
"searchingDots" = "Ieškoma…";
"noLocalServersFound" = "Nepavyko rasti lokalių serverių";
"continue" = "Tęsti";
"noTitle" = "Be pavadinimo";
"retry" = "Bandyti iš naujo";
"recentlyAdded" = "Neseniai pridėti";
"overview" = "Apžvalga";
"castAndCrew" = "Aktoriai ir įgula";
"items" = "Elementai";
"series" = "Laidos";
"information" = "Informacija";
"favorites" = "Mėgstamiausi";
"media" = "Medija";
"serverDetails" = "Serverio informacija";
"name" = "Pavadinimas";
"url" = "Adresas";
"version" = "Versija";
"operatingSystem" = "Operacinė Sistema";
"remove" = "Pašalinti";
"servers" = "Serveriai";
"experimental" = "Eksperimentinės nuostatos";
"playPreviousItem" = "Leisti praėjusį";
"playNextItem" = "Leisti sekantį";
"autoPlay" = "Automatinis paleidimas";
"editJumpLengths" = "Redaguoti prašokimo trukmę";
"overlay" = "Perdanga";
"user" = "Vartotojas";
"overlayType" = "Perdangos tipas";
"server" = "Serveris";
"videoPlayer" = "Vaizdo grotuvas";
"jumpForwardLength" = "Šuolio į priekį trukmė";
"jumpBackwardLength" = "Šuolio atgal trukmė";
"jumpGesturesEnabled" = "Šuolio gestai įjungti";
"systemControlGesturesEnabled" = "Sistemos valdymo gestai įjungti";
"playerGesturesLockGestureEnabled" = "Grotuvo gestų užrakto gestas įjungtas";
"resume5SecondOffset" = "Pratęsimo 5 sekundžių ofsetas";
"subtitleSize" = "Subtitrų dydis";
"showPosterLabels" = "Rodyti plakatų etiketes";
"showCastAndCrew" = "Rodyti kūrėjus";
"subtitleFont" = "Subtitrų šriftas";
"signInGetStarted" = "Norėdami pradėti prisijunkite";
"signIn" = "Prisijungti";
"signInToServer" = "Prisijungti prie %s";
"audio" = "Garsas";
"subtitles" = "Subtitrai";
"programs" = "Programos";
"channels" = "Kanalai";
"tvShows" = "TV Laidos";
"movies" = "Filmai";
"other" = "Kita";
"networkTimedOut" = "Tinklo prisijungimas per ilgai užtruko";
"cannotConnectToHost" = "Nepavyko prisijungti prie serverio";
"unauthorizedUser" = "Neįgaliotas vartotojas";
"unauthorized" = "Neįgaliotas";
"released" = "Išleista";
"rated" = "Įvertinta";
"runtime" = "Trukmė";
"containers" = "Konteineriai";
"noCodec" = "Nėra kodeko";
"normal" = "Normalus";
"compact" = "Kompaktiškas";
"smallest" = "Mažiausias";
"smaller" = "Mažesnis";
"regular" = "Įprastas";
"larger" = "Didesnis";
"largest" = "Didžiausias";
"jumpLengthSeconds" = "%s sekundžių";
"unableToConnectServer" = "Nepavyko prisijungti prie serverio";
"present" = "Dabar";
"oneUser" = "1 vartotojas";
"multipleUsers" = "%d vartotojų";
"notAvailableSlash" = "N/A";
"next" = "Kitas";
"refresh" = "Atnaujinti";
"recommended" = "Rekomenduojama";
"about" = "Apie";
"pressDownForMenu" = "Spauskite Žemyn kad atidaryti meniu";
"confirmClose" = "Uždarymo patvirtinimas";
"cinematicViews" = "Kinematografiniai vaizdai";
"none" = "Tuščia";
"missing" = "Trūksta";
"unaired" = "Nerodyta";
"airWithDate" = "Bus rodoma %s";
"showMissingSeasons" = "Rodyti trūkstamus sezonus";
"missingItems" = "Trūkstami elementai";
"showMissingEpisodes" = "Trūkstamos serijos";
"removeFromResume" = "Pašalinti iš pratęsimo";
"playFromBeginning" = "Leisti nuo pradžių";
"file" = "Failas";
"customize" = "Pritaikyti";
"tooManyRedirects" = "Per daug peradresavimų";
"chapters" = "Skyriai";
"currentPosition" = "Dabartinė pozicija";
"remainingTime" = "Likęs laikas";
"sourceCode" = "Išnašų kodas";
"requestFeature" = "Prašyti funkcijos";
"reportIssue" = "Pranešti apie problemą";
"showFlattenView" = "Suspausti bibliotekos elementus";
"playAndPause" = "Paleisti / Sustabdyti";
"jumpForward" = "Šokti į priekį";
"jumpBackward" = "Šokti atgal";
"close" = "Uždaryti";
"nextItem" = "Kitas failas";
"previousItem" = "Buvęs failas";
"unableToFindHost" = "Nepavyko rasti savininko";
"publicUsers" = "Vieši vartotojai";
"noPublicUsers" = "Nėra viešų vartotojų";
"quickConnect" = "\"Quick Connect\"";
"quickConnectCode" = "Quick Connect kodas";
"authorize" = "Įgalioti";
"quickConnectInvalidError" = "Neteisingas greito prisijungimo kodas";
"quickConnectSuccessMessage" = "Greitas prisijungimas pavyko. Tęskite kitame įrenginyje.";
"quickConnectStep3" = "3. Įrašykite šį kodą:";
"quickConnectNotEnabled" = "Pastaba: Quick Connect neįjungtas";
"episodeNumber" = "Epizodas %1$@";
"compactPoster" = "Kompaktiškas Plakatas";
"compactLogo" = "Kompaktiškas Logo";
"cinematic" = "Kinematografinis";
"blue" = "Mėlyna";
"green" = "Žalia";
"orange" = "Oranžinė";
"red" = "Raudona";
"yellow" = "Geltona";
"primary" = "Pirminis";
"bugsAndFeatures" = "Klaidos ir Fukcijos";
"invertedDark" = "Tamsi Invertuota";
"invertedLight" = "Šviesi Invertuota";
"appIcon" = "Applikacijos Ikona";
"accentColor" = "Akcentinė spalva";
"accentColorDescription" = "Kai kuriems vaizdams gali reikėti aplikacijos perkrovimo.";
"dismiss" = "Atšaukti";
"played" = "Rodyta";
"unplayed" = "Nerodyta";
"video" = "Vaizdo įrašas";
"subtitle" = "Subtitrai";
"specialFeatures" = "Ypatingos serijos";
"color" = "Spalva";
"delivery" = "Pristatymas";
"collections" = "Kolekcijos";
"people" = "Žmonės";
"usePrimaryImage" = "Naudoti pirminį atvaizdą";
"usePrimaryImageDescription" = "Naudoja pirminį atvaizdą ir paslepia logo.";
"hapticFeedback" = "Haptinis atsakas";
"indicators" = "Indikatoriai";
"posters" = "Plakatai";
"seriesBackdrop" = "Laidos fonas";
"episodeLandscapePoster" = "Gulsčias epizodo plakatas";
"randomImage" = "Atsitiktinis atvaizdas";
"favorited" = "Mėgstamiausi";
"progress" = "Progresas";
